﻿using COA.EnterpriseServices.DataAccess.Entities;
using System.Collections.Generic;

namespace COA.EnterpriseServices.DataAccess.Helpers
{
    public class ClientHelper : BaseHelper<Client>
    {
        public ICollection<Client> FindByEmail(string email)
        {
            return DataAccessManager.Invoke(d => d.Get(c => c.Email.Equals(email)));
        }
    }
}
